## ruby-ffaker 2.2.0

=== debian/changelog ===
ruby-ffaker (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: exclude scripts/* from binary package (due to gem2deb 0.33)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 07 Dec 2016 14:28:06 -0200

ruby-ffaker (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #837939)

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Sep 2016 23:13:17 +0530
