=== debian/control ===
Source: ruby-ffaker
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-ffaker.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ffaker.git
Homepage: http://github.com/ffaker/ffaker
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ffaker
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ffaker generates dummy data
 ffaker is a fork of faker, and was initially written in an effort to speed up
 a slow spec suite. Since those days faker has also been rewritten and the
 "speed" factor is probably irrelevant now. Bear in mind, if your spec suite
 is slow, chances are the generation of random data will probably not account
 for much of the run time.
