## ruby-ffaker 2.8.1

=== debian/changelog ===
ruby-ffaker (2.8.1-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release (Closes: #888187)
  * eliminate lintian warning: homepage-field-uses-insecure-uri
  * eliminate lintian warning: insecure-copyright-format-uri
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 31 Mar 2018 21:47:38 +0900
