=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export DH_RUBY_GEM_INSTALL_BLACKLIST_APPEND = scripts/*

%:
	LC_ALL=C.UTF-8 dh $@ --buildsystem=ruby --with ruby
