## ruby-ffaker 2.13.0

=== debian/changelog ===
ruby-ffaker (2.13.0-2) unstable; urgency=medium

  * Team upload.
  * d/patches/0002-Skip-randomly-failing-test.patch: Remove patch.
    - Issue has been fixed upstream by PR 411.
  * d/patches/0002-Disable-image-test-requiring-network-access.patch: Add.
    - Fix test failure in environments without internet access.
  * d/patches/series: Adjust.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 29 Feb 2020 14:09:42 +0100

ruby-ffaker (2.13.0-1) unstable; urgency=medium

  * New upstream version 2.13.0
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Feb 2020 17:44:29 +0530

ruby-ffaker (2.8.1-3) unstable; urgency=medium

  * Team upload.
  * d/patches/0002-Skip-randomly-failing-test.patch: Add patch.
    - Skip randomly failing test_city() in TestAddressJA.
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 24 Feb 2020 22:06:23 +0100

ruby-ffaker (2.8.1-2) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Add ${ruby:Depends} and remove interpreter.
  * d/copyright: Add myself.
  * d/rules: Install upstream changelog. Fix no-dh-sequencer, export LC_ALL.
  * d/watch: Use gemwatch.d.n.
  * d/patches/0001-Fix-TestLoremFR-tests.patch: Add patch.
    - Fix test regex (closes: #907433).
  * d/patches/series: Add new patch.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 22 Feb 2020 16:07:12 +0100
