=== debian/watch ===
version=3
https://gemwatch.debian.net/ffaker .*/ffaker-(.*).tar.gz
