## ruby-ffaker 2.20.0

=== debian/changelog ===
ruby-ffaker (2.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.0.
  * d/copyright (Copyright): Update.
  * d/ruby-ffaker.docs: Add missing docs.
  * d/patches/0001-Fix-TestLoremFR-tests.patch: Removed patch applied upstream.
  * d/patches/0003-Test-with-github-action-ruby-3-468.patch: Ditto.
  * d/patches/0002-Disable-image-test-requiring-network-access.patch: Rename to
    d/patches/Disable-image-test-requiring-network-access.patch.
  * d/patches/Don-t-require-lib-for-tests.patch: Add patch.
    - Don't rely on lib to fix autopkgtest runs.
  * d/patches/series: Remove above patch.
  * d/upstream/metadata: Update URLs.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 20 Nov 2021 12:52:35 +0100

ruby-ffaker (2.13.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Daniel Leidert ]
  * d/patches/0003-Test-with-github-action-ruby-3-468.patch: Add patch.
    - Fix Ruby 3 compatibility (closes: #996228).
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 20 Nov 2021 00:04:05 +0100
