=== debian/control ===
Source: ruby-ffaker
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ffaker
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ffaker.git
Homepage: https://github.com/ffaker/ffaker
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ffaker
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: ffaker generates dummy data
 ffaker is a fork of faker, and was initially written in an effort to speed up
 a slow spec suite. Since those days faker has also been rewritten and the
 "speed" factor is probably irrelevant now. Bear in mind, if your spec suite
 is slow, chances are the generation of random data will probably not account
 for much of the run time.
XB-Ruby-Versions: ${ruby:Versions}
