## ruby-ffaker 2.23.0

=== debian/changelog ===
ruby-ffaker (2.23.0-2) unstable; urgency=medium

  * Disable tests that need internet (Closes: #1076821)

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Jul 2024 17:55:19 +0900

ruby-ffaker (2.23.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Refresh patches
  * Switch to DH_RUBY_GEM_INSTALL_EXCLUDE
  * Remove X?-Ruby-Versions fields from d/control
  * Drop git usage in gemspec

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 Jul 2024 12:10:05 +0530
