=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 1.6~),
                rake
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ffaker
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ffaker.git
 Homepage: https://github.com/ffaker/ffaker
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-ffaker
@@ -25,4 +24,4 @@
  "speed" factor is probably irrelevant now. Bear in mind, if your spec suite
  is slow, chances are the generation of random data will probably not account
  for much of the run time.
-XB-Ruby-Versions: ${ruby:Versions}
+Multi-Arch: foreign
