## ruby-ffaker 2.25.0

=== debian/changelog ===
ruby-ffaker (2.25.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 30 Oct 2025 10:10:22 -0500
