=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1.6~),
                rake
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ffaker
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ffaker.git
 Homepage: https://github.com/ffaker/ffaker
