=== debian/watch ===
version=4
https://gemwatch.debian.net/ffaker .*/ffaker-(.*).tar.gz
